@charset "utf-8";
/* CSS Document */
.clr{ font-size:0px; height:0px; clear:both; overflow:hidden;}
button:enable { 
    outline: none; 
}

a:focus { 
    outline: none; 
}

body { background-color:#dce2e1; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#6d7174; width:100%; margin:0px; padding:0px; }
a { text-decoration:none; outline:none; color:#6f777e; }
a:hover { text-decoration:underline; color:#000000; }
img { border:0px none; }
#maindiv { width:1000px; margin:0px auto; background-color:#ffffff; }
#header { width:1000px; height:91px; background-image:url(../images/hrbg1.gif); background-repeat:repeat-y; clear:both; }
.logo { float:left; width:310px; margin-left:20px; display:inline; }
.logo h1 { float:left; padding:0px; margin:0px; }
.logo h1 a { float:left; display:block; width:306px; height:91px; background:url(../images/logo.jpg) no-repeat left top; text-indent:-9999px; padding:0px; margin:0px; outline:none; cursor:pointer; }
.menu { float:right; margin:30px 0px 0px 0px; text-align:right; background:url(../images/menu_bg-M.gif) repeat-x left top; height:31px; width:584px; }
.menu ul { float:left; padding:0px; margin:0px; }
.menu ul li { float:left; padding:0px; margin:0px; list-style-type:none; background:url(../images/menu-sep.gif) no-repeat right top; }
.menu ul li.rmv_bdr { background:none !Important; }
.menu ul li a { line-height:31px; padding:0px 16px; font-size:14px; color:#fff; float:left; display:block; height:31px; }
.menu ul li a span.menu-L { float:left; background:url(../images/menu_bg-L.gif) no-repeat left top; height:31px; display:block; padding:0px 16px; cursor:pointer; }
.menu ul li a span.menu-R { float:left; background:url(../images/menu_bg-R.gif) no-repeat right top; height:31px; display:block; padding:0px 16px; cursor:pointer; }
.menu ul li a:hover { background:url(../images/link_bg.gif) repeat-x left top; text-decoration:none; color:#fff; }
.menu ul li a:hover span.menu-L { background:url(../images/menu_bg-L.gif) no-repeat left bottom; }
.menu ul li a:hover span.menu-R { background:url(../images/menu_bg-R.gif) no-repeat right bottom; }
.menu ul li a.selected { background:url(../images/link_bg.gif) repeat-x left top; text-decoration:none; color:#fff; padding:0px; }
.menu ul li a.selectednew { background:url(../images/link_bg.gif) repeat-x left top; text-decoration:none; color:#fff; }
.menu ul li  span.menu-Lnew { float:left; background:url(../images/menu_bg-L.gif) no-repeat left bottom; height:31px; display:block; padding:0px 16px; cursor:pointer; }
.menu ul li  span.menu-Rnew { float:left; background:url(../images/menu_bg-R.gif) no-repeat right bottom; height:31px; display:block; padding:0px 16px; cursor:pointer;}
.menu ul li a.rmv_pd { padding:0px !important; }
#bodyimage { clear:both; height:381px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#6f6d69; font-weight:bold; line-height:18px; background:url(../images/banner.jpg) no-repeat left top; height:380px; width:1000px; }
#bodyimageinner { clear:both; height:380px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#6f6d69; font-weight:bold; line-height:18px; background:url(../images/bannerinner.jpg) no-repeat left top; height:150px; width:1000px; }
.bodyimgbg { width:414px; height:380px; float:left; position:relative; }
.bodyimgtxt { clear:both; padding:203px 0px 0px 490px; width:400px; }
.bodyinnertxt { clear:both; padding:84px 0px 0px 20px; width:681px; }
.black { color:#34322f; }
.right-banner { float:left; position:absolute; background:url( ../images/right-banner.gif) no-repeat left top; top:0px; right:0px; width:188px; height:156px; }
#logopart { clear:both; height:83px; background-color:#ffffff; }
.comments { width:245px; margin:0px 0px 0px 17px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; text-align:left; float:left; padding-top:20px; line-height:22px; display:inline; }
.scroll_div { float:left; width:250px; }
.smallfont { font-size:14px; }
.divider { width:7px; height:83px; margin:0px 5px 0px 5px; float:left; }
.nomanlogo { float:left; padding:20px 18px 0px 15px; }
.companylogos { float:left; padding:10px 18px 0px 15px; }
#gap { height:7px; clear:both; }
.floatleft { float:left; }
#contentpart { clear:both; background:url(../images/gap.jpg) no-repeat left top; padding:7px 0px 20px 0px; width:100%; }
#contentpart h1 { font-family:Arial, Helvetica, sans-serif; color:#0078a4; font-size:22px; text-align:left; margin:0px; padding:0px; line-height:27px; clear:both; }
#contentpart p { font-family:Arial, Helvetica, sans-serif; color:#6d7174; font-size:13px; text-align:left; line-height:18px; clear:both; }
.contentdiv { float:left; width:450px; margin:0px 65px 0px 23px; display:inline; padding:10px 0px 0px 0px; }

/*STYLES FOR INNER PAGES START*/
#contentpartinner { float:left; width:100%;background-color:#ffffff; }
.contentpaddinginner { clear:both;padding:10px 30px 30px 30px; }
#leftpartinnerpages{float:left;width:635px;}
#leftpartinnerpages h1 { font-family:Arial;color:#0078a4; font-size:25px; text-align:left;margin:0px; padding:0px; clear:both;height:30px; }
#leftpartinnerpages h1 span { font-family:Arial;color:#f38120; font-size:20px; text-align:left;margin:0px; padding:0px; clear:both;height:30px; }
#leftpartinnerpages h2 { font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; text-align:left;margin:0px; padding:5px 0px 0px 0px;clear:both;height:17px;font-weight:normal; }
#leftpartinnerpages h3 { font-family:Arial, Helvetica, sans-serif;color:#000000; font-size:16px; text-align:left;margin:0px; padding:0px; clear:both;height:8px;}
#leftpartinnerpages p { font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:13px; text-align:left; line-height:18px; padding:0px;clear:both; }
#leftpartinnerpages ul{float:left;padding:0px;margin:0px;text-align: left;list-style-type:disc;display:inline;}
#leftpartinnerpages ul li{font-family:Arial,Verdana,Helvetica, sans-serif;font-weight: normal;font-size: 13px;color: #333333;margin:0px 0px 5px 0px;padding:0px;line-height:16px;}
.productlisting{float:left;width:400px;margin-left:20px;font-family:Arial,Verdana,Helvetica, sans-serif;font-weight: normal;font-size: 15px;color: #333333; font-weight:bold;line-height:20px;}
/*#leftpartinnerpages a { font-family:Arial, Helvetica, sans-serif;color:#ffffff; font-size:13px; text-align:left;margin:0px;text-decoration:underline; }
#leftpartinnerpages a:hover { font-family:Arial, Helvetica, sans-serif;color:#fa7400; font-size:13px; text-align:left;margin:0px;text-decoration:none; }*/
#middlepartinnerpages{float:left;width:30px;}
#rightpartinnerpages{float:left;width:270px;font-family:Arial;color:#333333; font-size:13px; text-align:left;}
#rightpartinnerpages p { font-family:Arial, Helvetica, sans-serif;color:#333333;padding:10px 0px 0px 0px; margin:0px;font-size:13px; text-align:left;line-height:17px;clear:both; }
.orange{font-family:Arial, Helvetica, sans-serif; color:#e7710b; font-size:14px; text-align:left; line-height:18px; clear:both;font-weight:bold;}
#smsdetails{clear:both;}
.smsimage{float:left;width:290px;text-align:left;padding-top:14px;}
.smstextdiv{float:left;width:340px;text-align:left;}
#smsdetails ul{margin:0px 0px 0px 0px;padding:0px;color:#4a4a4a;}
#smsdetails ul li{clear: both;padding: 5px 0px 0px 0px;margin: 10px 0px 0px 5px;font-size: 13px;font-family:Arial, Helvetica, sans-serif;color:#4a4a4a; font-size:13px;}
#smsdetails ul li a{font-family:Arial, Helvetica, sans-serif;color:#0078a4; font-size:13px; text-align:left;margin:0px;text-decoration:underline;}
#smsdetails ul li a:hover{font-family:Arial, Helvetica, sans-serif;color:#fa7400; font-size:13px; text-align:left;margin:0px;text-decoration:none;}
.contactaddress{float:left;width:220px;text-align:left;}
.contactmap{float:left;width:366px;text-align:left;border:solid 2px #ff973d;margin-top:5px;}
.productdetails{clear:both;height:180px;}
.firstinfo{float:left;width:300px;padding:0px 10px 0px 15px;font-family:Arial,Verdana,Helvetica, sans-serif;font-weight: normal;font-size: 15px;color: #333333; font-weight:bold;line-height:20px;}
.secondinfo{float:left;width:280px;padding:0px 10px 0px 15px;font-family:Arial,Verdana,Helvetica, sans-serif;font-weight: normal;font-size: 15px;color: #333333; font-weight:bold;line-height:20px;}
.totalinfo{float:left;width:600px;padding:0px 10px 0px 15px;font-family:Arial,Verdana,Helvetica, sans-serif;font-weight: normal;font-size: 15px;color: #333333; font-weight:bold;line-height:20px;}
.cb{clear:both;}
.g5{clear:both;line-height:5px;}
.g10{clear:both;line-height:10px;}
.g15{clear:both;line-height:15px;}
.g20{clear:both;line-height:20px;}
.hgap{float:left;width:5px;}
.dividerinner{height:20px; background-image:url(../images/dividerbar.jpg); background-repeat:repeat-x; clear:both;width:100%;}
.readmorebutton{float:right;}
.blackbox{width:100%;height:auto;padding:0px 0px 0px 12px;float:left;background-color:#30383c; background-image:url(../images/greybg.jpg); background-repeat:repeat-x;height:30px;font-family:Arial;color:#ffffff;font-size:15px;text-align:left;line-height:28px; }
.iconsarea{float:left;width:130px;margin-top:15px;}
.contacticons{float:left;width:20px;}
.contacttext{float:left;width:105px;padding-left:5px;}
.productbox{ width:100%;clear:both;height:30px;border-bottom:solid 1px #eeeeee;}
.arrow{width:10px;float:left;padding:11px 6px 0px 0px;width:10px;}
.productdes{float:left;width:150px;padding:6px 0px 0px 0px;}
a.productlinks { font-family:Arial, Helvetica, sans-serif;color:#333333;font-size:13px; text-align:left; text-decoration:none; }
a.productlinks:hover { font-family:Arial, Helvetica, sans-serif;color:#df6600;font-size:13px; text-align:left;text-decoration:underline; }
.firstpro{float:left;width:220px;text-align:left;height:90px;margin-left:70px;border:solid 1px #e4e4e4; background-color:#ffffff;padding:10px 0px 0px 0px;text-align:center;}
.secondpro{float:left;width:220px;text-align:left;height:90px;margin-left:70px;border:solid 1px #e4e4e4; background-color:#ffffff;padding:10px 0px 0px 0px;text-align:center;}
.customerspic{clear:both;text-align:left;}
.imgspacing{padding:0px 10px 10px 0px;}
.pcontents{clear:both;margin-top:5px;}
.productname{float:left;width:200px;text-align:left;height:105px;margin:5px 10px 0px 0px;border:solid 1px #e4e4e4; background-color:#ffffff;padding:20px 0px 0px 0px;text-align:center;}
.producttext{float:left;width:420px;font-family:Arial, Helvetica, sans-serif; color:#525455; font-size:13px; text-align:left; line-height:18px;padding:0px;}
.contactformdiv{clear:both;margin-top:10px;}
.f14{font-size:14px;}
.formtext{font-family:Arial,Verdana,Helvetica, sans-serif;font-weight: bold;font-size: 13px;color: #4a4a4a;	padding-right:3px;text-align:left;float:left;width:140px;}
.contactformtext{float:left;width:395px;font-family:Arial,Verdana,Helvetica, sans-serif;font-size: 13px;color: #4a4a4a;text-align:left;}
.mandatorytext{float:left;width:200px;font-family:Arial,Verdana,Helvetica, sans-serif;font-size: 13px;color: #4a4a4a;text-align:righ;}
.red{color:red;}
.formtextboxdiv
{text-align:left;float:left;width:310px;}
.textboxstyles{	font-family:Arial,Verdana,Helvetica, sans-serif;font-weight: normal;font-size: 11px;color: #4a4a4a;	width:380px;height:19px;border:solid 1px #7a7a7a;}
a.linkstyles
{font-family:Arial,Verdana,Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;color: #ffffff;	text-decoration: none;	text-align: left;padding-left:3px;	}
a.linkstyles:hover
{font-family:Arial,Verdana,Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;color: #000000;	text-decoration: none;	text-align: left;padding-left:3px;	}
.buttondiv{clear:both;text-align:left;padding-left:140px;}
a.commonlinks { font-family: Arial, Verdana,Helvetica, sans-serif; color:#df6600; font-size:13px; font-weight:normal; text-decoration:underline; }
a.commonlinks:hover { font-family: Arial, Verdana,Helvetica, sans-serif; color:#000000; font-size:13px; font-weight:normal; text-decoration:none;}
/*STYLES FOR INNER PAGES END*/
.solutionstdiv { float:left; width:440px; }
.tab-heading { float:left; padding:20px 0px 5px 0px; width:440px; color:#000; font-size:20px; clear:both; }
.gapimage{background:url(../images/gap.jpg) no-repeat left top;  width:1000px;height:7px;clear:both;}
.gapimage-sm{background:url(../images/gap.jpg) no-repeat left top;  width:1000px;height:1px;clear:both;}
.tab-heading.solu{ padding:0px 0px 20px 0px;}

.smallgap { clear:both; line-height:15px; }
.h-gap { width:15px; float:left; }
.buttonsdiv { clear:both; }
.greybuttonmiddlepart { width:auto; height:21px; background-image:url(../images/greymiddlebg.jpg); background-repeat:repeat-x;background-color:#878787;float:left;padding-top:4px; }
.orangebuttonmiddlepart { width:auto; height:21px; background-image:url(../images/orangemiddle.jpg);background-repeat:repeat-x;background-color:#878787;float:left;padding-top:4px; }
a.links { font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-align:center; margin:0px 8px 0px 8px; text-decoration:none; }
a.links:hover { color:#e4e4e4; text-decoration:underline; }
a.links2 { font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-align:center; margin:0px 8px 0px 8px; text-decoration:none; }
a.links2:hover { color:#ffe0c5; text-decoration:underline; }
#sendquickbox { clear:both; }
#sendquickbox p { font-family:Arial, Helvetica, sans-serif; color:#899299; font-size:11px; text-align:left; clear:both; }
#bluebox h1 { font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffff; font-size:23px; text-align:left; clear:both; font-weight:normal; padding:0px; margin:0px; line-height:29px; }
#bluebox p { font-family:Verdana, Arial, Helvetica, sans-serif; color:#d2e8f8; font-size:13px; text-align:left; clear:both; font-weight:normal; padding:0px; margin:0px; line-height:19px; }
.sendquickgallery { float:left; width:954px; margin:0px 23px 10px 23px; display:inline; }
.gallery { float:left; width:580px; background-image:url(../images/gallerybg.jpg); background-repeat:repeat-x; background-color:#f5f8f8; height:169px; }
.gallerypic { clear:both; margin:0px 25px 0px 25px; width:250px; }
.clearboth { clear:both; }
#bluebox { float:left; width:320px; margin:0px 0px 0px 15px; background-image:url(../images/bluebox.jpg); background-repeat:no-repeat; height:169px; }
.blueboxpadding { padding:12px 0px 12px 12px; clear:both; }
.dividerbar { float:left; width:6px; margin:0px 5px 0px 5px; }
.gobutton { float:left; margin-left:10px; width:50px; }
.menubar { float:left; width:2px; }
.tabs { float:left; padding:40px 0px 0px 50px; }
.dropdown { height:28px; }
a.businesslinks { font-family:Verdana, Arial, Helvetica, sans-serif; color:#7ed5f1; font-size:11px; text-align:left; clear:both; font-weight:normal; font-style:italic; text-decoration:none }
a.businesslinks:hover { font-family:Verdana, Arial, Helvetica, sans-serif; color:#70b215; font-size:11px; text-align:left; clear:both; font-weight:normal; font-style:italic; }
.g8 { clear:both; line-height:8px; }
#footer { float:left; width:972px; border-top:solid 1px #dce2e1; text-align:left; padding:10px 0px 0px 28px; font-family:Arial, Helvetica, sans-serif; color:#6f777e; font-size:11px; background:url(../images/footer.jpg) repeat-y left top; }
#footer .footer-top { float:left; padding:10px; width:942px; }
#footer .footer-top h1.heading_footer { float:left; padding:0px 0px 2px 0px; margin:0px; width:100%; font-size:11px; }
#footer .footer-top .col-1 { float:left; width:155px; }
#footer .footer-top .col-1 ul { float:left; width:155px; padding:0px; margin:0px; }
#footer .footer-top .col-1 ul li { width:100%; }
#footer .footer-top .col-2 {
	float:left;
	width:370px;
	padding-right:10px;
}
#footer .footer-top .col-2 ul { float:left; width:400px; padding:0px; margin:0px; }
#footer .footer-top .col-2 ul li { width:110px; }
#footer .footer-top .col-3 { float:left; background:url(../images/mobileicon.jpg) no-repeat left center; width:200px; height:50px; padding:0px 0px 0px 50px; }
#footer .footer-top ul li { float:left; padding:0px; list-style-type:none; margin:2px 0px 0px 0px; }
#footer p { float:left; width:958px; padding:10px 7px 3px 7px; background:url(../images/footer_sep.jpg) no-repeat center top; }
/*--- carousel begin ---*/

.carousel-box { height:169px; overflow:hidden; position:relative; width:954px; float:left;}
.carousel-box .inner { }
.carousel-box button { background-color:transparent; border:0; outline:none!important; margin:0px; padding:0px;}
.carousel-box button.prev {cursor:pointer; z-index:999; width:18px; position:absolute; left:0px; top:0px; height:169px; background:url(../images/leftarrow.jpg) no-repeat left top; outline:none;}
.carousel-box button.next { cursor:pointer; z-index:999; width:18px; position:absolute; right:0px; top:0px; height:169px; background:url(../images/rightarrow.jpg) no-repeat left top; outline:none; }
.carousel-box .wrapper { margin:0px 0px 0px 18px; width:917px; overflow:hidden; position:relative; }
.carousel-box ul li {height: 169px; width: 306px; float:left; position:relative; background:url(../images/slider_bdr.gif) no-repeat right top; }
